package com.writeoff.module.template.model;

public class TemplateTypeOption {
    private String typeCode;
    private String typeName;
    private String status;
    private Integer sortNo;

    public TemplateTypeOption(String typeCode, String typeName, String status, Integer sortNo) {
        this.typeCode = typeCode;
        this.typeName = typeName;
        this.status = status;
        this.sortNo = sortNo;
    }

    public String getTypeCode() {
        return typeCode;
    }

    public String getTypeName() {
        return typeName;
    }

    public String getStatus() {
        return status;
    }

    public Integer getSortNo() {
        return sortNo;
    }
}
